Bug 625008 - [abrt] firefox-3.6.7-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] firefox-3.6.7-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5f439320d0989ca4507c16a2714...
:
: 598184 600554 606319 646049 657315 663989 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 06:47 EDT by Sean MacDonald
Modified: 2018-04-11 03:44 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:29:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (104.86 KB, text/plain)
2010-08-18 06:47 EDT, Sean MacDonald
no flags Details

  None (edit)
Description Sean MacDonald 2010-08-18 06:47:46 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.33.6-147.2.4.fc13.i686
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282099715
uid: 500
Comment 1 Sean MacDonald 2010-08-18 06:47:49 EDT
Created an attachment (id=439360)
File: backtrace
Comment 2 robert fairb 2010-09-03 08:13:04 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i closed the lid on my acer extensa 5635
2.
3.
Comment 3 robert fairb 2010-09-11 04:48:57 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.gnome froze so i found its pid and killed it as root with the SIGABRT argument
2.
3.


Comment
-----
im not entirely sure cause i was way from the computer when it froze
Comment 4 Jan Vlug 2010-09-12 16:08:30 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I don't know how this crash happened.
Comment 5 robert fairb 2010-09-13 17:49:50 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.my acer extensa 5635 was hybrinateing 

2.i woke it to see my email firefox was frozen as whel as gnome session
3.i killed the pid of gnome session ith the -SIGABRT option
Comment 6 Karel Klíč 2010-11-09 09:11:30 EST
*** Bug 646049 has been marked as a duplicate of this bug. ***
Comment 7 Matěj Cepl 2010-12-17 17:54:55 EST
*** Bug 663989 has been marked as a duplicate of this bug. ***
Comment 8 Matěj Cepl 2010-12-17 17:57:12 EST
*** Bug 657315 has been marked as a duplicate of this bug. ***
Comment 9 Matěj Cepl 2010-12-17 17:59:57 EST
*** Bug 606319 has been marked as a duplicate of this bug. ***
Comment 10 Matěj Cepl 2010-12-17 17:59:57 EST
*** Bug 600554 has been marked as a duplicate of this bug. ***
Comment 11 Matěj Cepl 2010-12-17 18:01:14 EST
*** Bug 598184 has been marked as a duplicate of this bug. ***
Comment 12 robert fairb 2011-03-06 01:04:37 EST
Package: firefox-3.6.13-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i dont remeber
2.
3.


Comment
-----
the abrt said max report size is exeeded ant i couldnt find anything to report the other day
Comment 13 Bug Zapper 2011-06-01 07:16:26 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2011-06-28 10:29:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.